## protos-sip 1.0

=== debian/changelog ===
protos-sip (1.0-1kali6) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 14:57:55 +0700

protos-sip (1.0-1kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * Add d/watch pointing out no upstream site is available.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 17 Jan 2023 16:34:05 -0600

protos-sip (1.0-1kali4) kali-dev; urgency=medium

  * Fix the dependency required for the helper-script: java-wrappers.sh is
    provided by java-wrappers
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Nov 2021 15:25:25 +0100

protos-sip (1.0-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * New helper-script format
  * Use java-wrappers
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Fix helper-script: do not use exec
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 30 Nov 2021 08:57:06 +0100

protos-sip (1.0-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13 and bump Standards-Version to 4.5.1
  * Add lintian-overrides
  * Add missing depend: jarwrapper

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Jan 2021 11:26:12 +0100

protos-sip (1.0-1kali1) kali; urgency=low

  * Changed the install method and put in a helper script

 -- Devon Kearns <dookie@kali.org>  Thu, 31 Jan 2013 07:36:13 -0700

protos-sip (1.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Tue, 01 Jan 2013 19:27:52 -0700
