=== debian/control ===
Source: protos-sip
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Devon Kearns <dookie@kali.org>,
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.ee.oulu.fi/research/ouspg/PROTOS_Test-Suite_c07-sip
Vcs-Git: https://gitlab.com/kalilinux/packages/protos-sip.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/protos-sip

Package: protos-sip
Architecture: all
Depends:
 default-jre,
 java-wrappers,
 ${misc:Depends},
Description: SIP test suite
 The purpose of this test-suite is to evaluate implementation
 level security and robustness of Session Initiation Protocol
 (SIP) implementations.
