=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_installdirs
	install c07-sip-r2.jar $(CURDIR)/debian/protos-sip/usr/share/protos-sip/protos-sip.jar
